Ir al contenido

WordPress solicita la actualización mínima de la versión de PHP de tu hosting

WordPress 5.2 está programado para su lanzamiento a fines de abril, y con él viene una actualización a la versión mínima requerida de PHP. WordPress ahora requerirá un mínimo de PHP 5.6.20.

A partir de WordPress 5.1, los usuarios que ejecutan versiones de PHP inferiores a 5.6 han recibido una notificación en su panel que incluye información para ayudarlos a actualizar PHP. Desde entonces, las estadísticas de WordPress han mostrado un aumento en los usuarios en las versiones más recientes de PHP.

¿Por qué debes actualizar PHP?

Si su sitio se está ejecutando en una versión no compatible de PHP, el actualizador de WordPress no ofrecerá WordPress 5.2 a su sitio. Si intenta actualizar WordPress manualmente, esa actualización fallará. Para continuar usando las últimas funciones de WordPress, debe actualizar a una versión más reciente de PHP.

Al actualizar a una nueva versión de PHP, WordPress recomienda actualizar a su versión recomendada, PHP 7.3. El equipo interno de PHP ha hecho un gran trabajo haciendo de su versión más reciente la versión más rápida de PHP hasta el momento. Esto significa que la actualización mejorará la velocidad de su sitio, tanto para usted como para sus visitantes.

Este aumento de rendimiento también significa que se necesitan menos servidores para alojar sitios web. Actualizar PHP no solo es bueno para su sitio, también significa que se necesita menos energía para los sitios 1 en 3 que usan WordPress, por lo que es bueno para el planeta.

Cómo actualizar PHP

Si administras tu servidor y necesitas ayuda para actualizar a una nueva versión de PHP, hay documentación detallada disponible. Esto incluye una comunicación de muestra para enviar a tu proveedor de hosting para que te ayuden. Muchas empresas de hosting han publicado información sobre cómo actualizar PHP que es específico para ellos.

 

5.6 ahora, pero pronto 7+

Este es el primer aumento en la versión requerida de PHP para WordPress desde 2010, pero puede que no sea el único aumento en 2019. El equipo central de WordPress supervisará la adopción de las versiones más recientes de PHP con miras a hacer de PHP 7+ la versión mínima A finales de  este año 2019.

Fuente en inglés: WordPress News

 

Publicado elCiberseguridad / HackingSoporte Hosting/Reseller/OtroWordpress

Se el primero en comentar

Deja un comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.

A %d blogueros les gusta esto: